14 авг. 2009 г.

Xcode vs. iPhone OS 3.0.1

Текущий iPhone SDK несовместим с самой свежей прошивкой iPhone — 3.0.1.

Для того, чтобы восстановить совместимость, нужно последовать указаниям iPhone OS 3.0.1 Advisory от Apple, и выполнить команду

$ ln -s /Developer/Platforms/iPhoneOS.platform/DeviceSupport/3.0\ \(7A341\) \
/Developer/Platforms/iPhoneOS.platform/DeviceSupport/3.0.1

Комментариев нет: